Requisitos

Requisitos minimos de instalacion

Para el correcto funcionamiento del Proyecto Ns-4 es necesario

que tu servidor tenga las siguientes caracteristicas como minimo:


Apache 2.2.8
PHP 5.2.6
MySQL 5.0.51b
phpMyAdmin-2.10.3

ImprimirEmail

Prueba la Demo

BIGtheme.net Joomla 3.3 Templates